.clean-bkgnd {
  background-position: center;
  background-image: url("https://springfield.edu/sites/default/files/foliage2.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 0;
  padding-bottom: 2rem;
  padding-top: 1.375rem;
  max-height: 190px;
}

.clean-bkgnd a:link, .clean-bkgnd a:visited {
  color: #6d1d45;
}

.clean-bkgnd .block-system-breadcrumbs li:first-child a {
  color: #6d1d45;
}

.clean-bkgnd a:hover, .clean-bkgnd a:active, .clean-bkgnd a:focus {
  color: #894265;
}

a.virtual-fb {
  font-size: 1.1rem;
  color: #ffffff;
  text-decoration: none;
}

a.virtual-fb:hover, a.virtual-fb:active, a.virtual-fb:focus {
  color: #d7d2cb;
  text-decoration: none;
}

a.social-3col {
  font-size: 1.1rem;
  color: #3d3935;
  text-decoration: none;
  text-align: center;
}

a.social-3col:hover, a.social-3col:active, a.social-3col:focus {
  font-size: 1.1rem;
  color: #d7d2cb;
  text-decoration: none;
}

a.social-3col h4 {
  color: #862633;
}

.banner-generic {
  background-color: #f6f5f0;
  margin: 2rem 0;
  padding: 1rem 0;
  color: #862633;
  max-height: 90px;
}

.banner-generic h2 {
  text-transform: none;
  text-align: center;
  font-family: "quatro-slab", serif;
  font-size: 2.5rem;
  font-weight: normal;
  line-height: 1.136;
  margin-bottom: 0;
}

a.banner-generic:hover, a.banner-generic:active, a.banner-generic:focus {
  background-color: #d7d2cb;
}

.banner-generic h2 a:link, .banner-generic h2 a:visited {
  color: #862633;
  text-transform: none;
  border-bottom: 0.4rem solid #862633;
}

.banner-generic h2 a:hover, .banner-generic h2 a:active, .banner-generic h2 a:focus {
  color: #bf3749;
}

.banner-generic .fa-arrow-circle-right {
  color: #d50032;
}

@media only screen and (max-width: 919px) {
  .banner-generic h2 {
    font-size: 1.5rem;
    padding: 0 2rem;
  }
}

.facontact-admissions {
  padding: 0.5rem;
}

.facontact-admissions .fontawesome-icon-inline {
  color: #862633;
  padding: 0;
  margin: 0;
}

.facontact-fb-block {
  padding: 1rem;
  background-color: #ff6a39;
}

p.facontact-fb {
  max-height: 100px;
  padding-top: 0;
  margin-top: 1rem;
}

a.virtual-fb span.fontawesome-icon-inline {
  font-size: 4rem;
  color: #3b5998;
  max-height: 100px;
}

p.virtual-fb-text {
  margin-top: 0.5rem;
  font-size: 1.2rem;
  font-weight: 700;
}

p.facontact {
  text-align: center;
  padding: 0;
  margin: 0;
}
p.facontact span.fontawesome-icon-inline {
  font-size: 6rem;
  max-height: 100px;
}


.white-text a.social-3col div {
  padding: 1rem;
}

.white-text a.social-3col div:hover, .white-text a.social-3col div:active, .white-text a.social-3col div:focus {
  background-color: #f6f5f0;
}
a.social-3col:hover, a.social-3col:active, a.social-3col:focus {
  color: #3d3935;
}

a.social-3col h4:hover, a.social-3col h4:active, a.social-3col h4:focus {
  text-decoration: underline;
}

.lighth2 {
  font-family: proxima-nova, sans-serif;
  font-weight: 700;
  font-size: 1.3rem;
  text-align: center;
}

.info-text-block {
  margin: 1rem 0;
  color: #1e1a34;
  border: 0.5rem solid #6d1d45;
  font-size: 1.2rem;
  padding: 1.5rem;
}

.info-text-block h4 span.fontawesome-icon-inline {
  color: #ff6a39;
  font-size: 4rem;
  padding-right: 2rem;
}

.big-list, .medium-list {
  margin-bottom: 2rem;
}

.big-list h4, .medium-list h4 {
  font-family: "proxima-nova", sans-serif;
  font-size: 1.3rem;
  font-weight: 700;
}

.big-list-number {
  max-height: 130px;
  font-size: 7rem;
  padding: 0 1rem 0 0;
  font-weight: bold;
  color: #862633;
  font-family: "quatro-slab", serif;
}

.medium-list-number {
  font-size: 3rem;
  margin-top: 2rem;
  max-height: 130px;
  padding: 0 1rem 0 0;
  font-weight: bold;
  color: #862633;
  font-family: "quatro-slab", serif;
}

.big-list-text, .medium-list-text {
  padding-top: 2rem;
}

@media only screen and (max-width: 600px) {
  .big-list-number, .medium-list-number {
    font-size: 2.2rem;
    text-align: center;
  }
}

.btn-bootstrap-position {
  z-index: 100;
  text-align: center;
  margin-top: 0.5rem;
  margin-bottom: 0rem;
}

.btn {
  display: inline-block;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid transparent;
  padding: 0.35rem 0.8rem;
  font-size: 1.1rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.btn-bootstrap {
  color: #ffffff;
  background-color: #862633;
  border-color: #862633;
  text-decoration: none;
}

a.btn-bootstrap:link, a.btn-bootstrap:visited {
  color: #ffffff;
  background-color: #862633;
  border-color: #862633;
  text-decoration: none;
}

a.btn-bootstrap:hover, a.btn-bootstrap:active, a.btn-bootstrap:focus {
  color: #ffffff;
  background-color: #bf3749;
  border-color: #862633;
  text-decoration: none;
}

.btn:not(:disabled):not(.disabled) {
  cursor: pointer;
}

.btn-large {
  padding: 0.5rem 1rem;
  font-size: 1.3rem;
}
.btn-bootstrap .fontawesome-icon-inline {
  padding-left: 2rem;
  color: #ffffff;
}

.btn-bootstrap.btn-virtual-admission {
  color: #fff;
  background-color: #d50032;
  border-color: #d50032;
  text-decoration: none;
}

.btn-bootstrap.btn-virtual-admission:hover, .btn-bootstrap.btn-virtual-admission:active, .btn-bootstrap.btn-virtual-admission:focus {
  color: #fff;
  background-color: #e84c6e;
  border-color: #d50032;
  text-decoration: none;
}

.btn-bootstrap.btn-virtual-admission-staff {
  color: #ffffff;
  background-color: #6d1d45;
  border-color: #6d1d45;
  text-decoration: none;
}

.btn-bootstrap.btn-virtual-admission-staff:hover, .btn-bootstrap.btn-virtual-admission-staff:active, .btn-bootstrap.btn-virtual-admission-staff:focus {
  color: #ffffff;
  background-color: #894265;
  border-color: #6d1d45;
  text-decoration: none;
}

@media only screen and (max-width: 919px) {
  .btn-large {
    padding: 0.2rem 0.6rem;
    font-size: 1rem;
  }

  .btn-bootstrap-position {
    float: none;
    margin-top: 0.8rem;
    margin-left: 0;
  }
}

@media only screen and (max-width: 919px) {
  .main-header h1 {
    font-size: 1.5rem;
  }
}

@media only screen and (max-width: 919px) {
  .clean-bkgnd {
    max-height: 165px;
  }

  .lighth2 {
    font-size: 1rem !important;
  }

  .feature_full_width_hero .subtitle {
    font-size: 1.1em;
    line-height: 1.3em;
    letter-spacing: 0.15em;
    padding: 20px 0;
  }

  .btn-large {
    padding: 0.2rem 0.7rem;
    font-size: 1rem;
  }
}
.background_colorwhite {
  margin-top: -2rem;
  margin-bottom: -2rem;
}
.full-width-icon {
  background-color: #2d8cff;
  border-radius: 6px;
  padding:1rem;
  text-align:center;
  margin-top: 0rem !important;
}

.full-width-icon span.fontawesome-icon-inline  {
  color: #ffffff;
  font-size: 3.5rem;
}

@media only screen and (max-width: 808px) {
  .full-width-icon span.fontawesome-icon-inline {
    color: #2d8cff;
    font-size: 4rem;
  }
  .full-width-icon {
    background-color: #ffffff;
    border-radius: 3px;
  }}
@media only screen and (min-width: 808px) {
  .full-width-icon span.fontawesome-icon-inline .fa-calendar-alt {
    font-size: 6rem;
  }}

.full-width-icon-text {
  margin-top: 0.5rem;
  margin-bottom: 1rem;
}
@media only screen and (max-width: 1044px) {
  .facontact span.fontawesome-icon-inline {
    font-size: 4rem !important;
  }
}
@media only screen and (max-width: 808px) {
  .facontact span.fontawesome-icon-inline {
    font-size: 2rem !important;
  }
}



.info-text-block {
  margin: 1rem 0;
  color: #1e1a34;
  border: 0.5rem solid #6d1d45;
  font-size: 1.2rem;
  padding: 1.5rem;
}
.info-text-block h4 span.fontawesome-icon-inline {
  color: #ff6a39;
  font-size: 4rem;
  padding-right: 2rem;
}
.medium-list {
  margin-bottom: 2rem;
}
.medium-list h4 {
  font-family: "proxima-nova",sans-serif;
  font-size: 1.3rem;
  font-weight: 700;
}
.medium-list-number {
  font-size: 3rem;
  margin-top:2rem;
  max-height:130px;
  padding: 0 1rem 0 0;
  font-weight: bold;
  color: #862633;
  font-family: "quatro-slab",serif;
}
.medium-list-text  {
  padding-top: 2rem;
}
@media only screen and (max-width: 600px) {
  .medium-list-number {
    font-size:2.2rem; text-align: center;
  }
}
.btn-bootstrap-position {
  z-index: 100;
  text-align: center;
  margin-bottom: 0rem;
  margin-top: 0.8rem;
}

.full-width-icon span.fontawesome-icon-inline {
  color: #ffffff;
  font-size: 4rem;
}
@media only screen and (max-width: 808px) {
  .full-width-icon span.fontawesome-icon-inline {
    color: #2d8cff;
    font-size: 3rem;
  }
}



